Page MenuHomePhabricator

[Task] Allow pasting full Wikimedia Commons URLs
Closed, ResolvedPublic

Description

Subtask, split from T112241: [Story] Using copy-pasted source URLs while editing Wikidata items.

Patches for review:

Event Timeline

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptOct 12 2016, 9:04 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 308548 had a related patch set uploaded (by Thiemo Mättig (WMDE)):
Allow pasting full Wikimedia Commons URLs

https://gerrit.wikimedia.org/r/308548

thiemowmde moved this task from incoming to in progress on the Wikidata board.

Change 315684 had a related patch set uploaded (by Thiemo Mättig (WMDE)):
Add search() integration test for jquery.ui.commonssuggester

https://gerrit.wikimedia.org/r/315684

Change 308548 merged by jenkins-bot:
Allow pasting full Wikimedia Commons URLs

https://gerrit.wikimedia.org/r/308548

Jonas closed this task as Resolved.Oct 13 2016, 6:38 PM
Jonas moved this task from Review to Done on the Wikidata-Sprint-2016-10-12 board.

I guess we need a value view release?

Change 315908 had a related patch set uploaded (by Thiemo Mättig (WMDE)):
Release ValueView 0.18.0

https://gerrit.wikimedia.org/r/315908

Change 315909 had a related patch set uploaded (by Thiemo Mättig (WMDE)):
Update to ValueView 0.18.0

https://gerrit.wikimedia.org/r/315909

thiemowmde reopened this task as Open.Oct 14 2016, 8:41 AM
thiemowmde moved this task from Done to Review on the Wikidata-Sprint-2016-10-12 board.

This is the second time within 24 hours I have to reopen a ticket that was closed without all patches being merged. Can we change the process somehow to make it more obvious why a ticket is still in the review column?

thiemowmde updated the task description. (Show Details)Oct 14 2016, 10:49 AM

Change 315684 merged by jenkins-bot:
Add search() integration test for jquery.ui.commonssuggester

https://gerrit.wikimedia.org/r/315684

Change 315908 merged by jenkins-bot:
Release ValueView 0.18.0

https://gerrit.wikimedia.org/r/315908

Jonas updated the task description. (Show Details)Oct 14 2016, 3:19 PM

Change 315909 merged by jenkins-bot:
Update to ValueView 0.18.0

https://gerrit.wikimedia.org/r/315909

Jonas closed this task as Resolved.Oct 14 2016, 3:30 PM
Jonas moved this task from Review to Done on the Wikidata-Sprint-2016-10-12 board.